.container {
    background-color: #fff;
    padding: 15px;
    margin: 0 auto;
    width: 400px;
}

.row {
    display: grid;
    grid-template-columns: 1fr 2fr;
}

.col {
    display: grid;
    grid-template-rows: 30px 40px;
}